Cyberduck Mountain Duck CLI

#10892 closed defect (fixed)

Latest version crashes

Reported by: rfwilmut Owned by: dkocher
Priority: high Milestone: 7.2.2
Component: core Version: 7.2.1
Severity: blocker Keywords:
Cc: Architecture:
Platform: Mac OS X 10.9

Description

Updated to the version which was out this morning: attempting to open any site crashes it. I sent a report through. Using OSX 10.9.5. Have reverted to an earlier version, 7.0.0, which is OK.

Attachments (1)

Crash log 7.2.1.txt (97.7 KB) - added by rfwilmut on Nov 30, 2019 at 10:58:08 PM.
Crash on attempting to open a server.

Download all attachments as: .zip

Change History (5)

Changed on Nov 30, 2019 at 10:58:08 PM by rfwilmut

Crash on attempting to open a server.

comment:1 Changed on Dec 1, 2019 at 8:45:40 AM by dkocher

  • Milestone set to 7.2
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Dec 1, 2019 at 9:25:58 AM by dkocher

Dec  1 01:25:18 Davids-Mac Cyberduck[1324]: dyld: lazy symbol binding failed: Symbol not found: __os_log_create
	  Referenced from: /Users/dkocher/Desktop/Cyberduck.app/Contents/Frameworks/libcore.dylib
	  Expected in: /usr/lib/libSystem.B.dylib

comment:3 Changed on Dec 3, 2019 at 10:08:49 AM by dkocher

  • Milestone changed from 7.2 to 8.0
  • Resolution set to fixed
  • Status changed from assigned to closed

comment:4 Changed on Dec 6, 2019 at 2:12:56 PM by dkocher

  • Milestone changed from 8.0 to 7.2.2
Note: See TracTickets for help on using tickets.
swiss made software